version: 6.2.8
files:
  - url: room-desktop-6.2.8-mac.zip
    sha512: ++1l2eu5ZS7yLO3C4OUHJDeuIbjPc9rTSIJ5xYbqF4YY9mvUo8mTSapJGR6e6VrMenCnwdSPvl/zdqZWUJXIQw==
    size: 78509944
  - url: room-desktop-6.2.8.dmg
    sha512: fQZnvaHePQBHu3GECWjGjPtZya60NYp1rfwvMpFFzFvZQxeUALRGrqAdGn3NlPsj+txqhwzX7dyqFFm3+4OqdQ==
    size: 81870226
path: room-desktop-6.2.8-mac.zip
sha512: ++1l2eu5ZS7yLO3C4OUHJDeuIbjPc9rTSIJ5xYbqF4YY9mvUo8mTSapJGR6e6VrMenCnwdSPvl/zdqZWUJXIQw==
releaseDate: '2021-12-29T10:55:03.361Z'
